@charset "UTF-8";
/* CSS Document */

body {
	background-color: #478dc6;
	margin-top: 0px;
	margin-bottom: 0px;
}

.container {
	background-color:#fff;
}

.gray-top{
	height:10px;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom:20px;
	background-color: #C3C4C6;
}

.heading {
    font-size: 30px;
    color: #04447c;
    font-family: Arial;
    Font-weight: Bold;
	padding: 20px;
}

.content-body{
	padding-right:30px;
	padding-left:30px;
}

@media (max-width:767px){.content-body{
	padding-right:0px;
	padding-left:0px;
}
}

.style8 {color: #2276B2}
.style3 {color: #02477E}
.style4 {color: #05437C}

p {
    font-size: 14px;
    color: #204b71;
    line-height: 20px;
    font-family: Arial;
    text-align: justify;
    font-weight: normal;
}
a
{
	font-size : 14px;
	color:#aa2330;
	text-decoration:none;
	line-height:20px;
	font-family : Arial;
	text-align:justify;
	font-weight:normal;
}
a:hover
{
	font-size : 14px;
	color:#204b71;
	line-height:20px;
	text-decoration:none;
	font-family : Arial;
	text-align:justify;
	font-weight:normal;
}

.nav-pills>li>a {
	color:#204b71;
}

.header {
    font-size: 15px;
    color: #3e88c4;
    line-height: 20px;
    font-family: Arial;
    font-weight: Bold;
}


.bl_link
{
    color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10.5px;
	text-decoration:none;	
}
.bl_link:hover
{
    color:#5DAEB7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10.5px;	
	text-decoration:none;	
}
.bl_link_top
{
    color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10.5px;
	text-decoration:none;	
}
.bl_link_top:hover
{
    color:#0D4803;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10.5px;	
	text-decoration:none;	
}
.footer {
	background-color:#f8f5f3;
	margin-left:-15px;
	margin-right:-15px;
	margin-top:20px;
	padding:30px 40px 40px 40px;
}

.copy {
    font-size: 12px;
    color: #a3a09e;
    font-family: Arial;
    text-decoration: none;
    font-weight: normal;
}

.copy:hover
{
	font-size : 12px;
	color:#3e88c4;
	font-family : Arial;
	text-decoration:none;
	font-weight:normal;
}
